Animate v.2004

System Requirements for VoteWorld

This web deployed version of VoteWorld was written in Java using the Java Development Kit (JDK) version 1.4.2_02. In order to run this version of VoteWorld , you need to download a Java Runtime Environment (JRE) that is at least 1.4.2_xx. You may download the latest version appropriate for your system from http://www.java.com/en/download/manual.jsp, following the instructions provided for each.

You will also need the latest version of Java Web Start (JWS), currently version 1.4.2, which already comes packaged with the 1.4.2_xx version of the JRE.

Although Java is a cross platform language, we have noted some issues on different systems running different browsers. If you have any problems, please inform us.

Windows:
Aside from requiring a JRE, recommened system requirements are:

P3 800mhz processor
128mb RAM.

Macintosh:
Currently, Animate is only known to work on Safari with a Macintosh. A version for Explorer is being developed.

Linux:
No issues reported yet.

Solaris:
No issues reported yet.